\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{college income growth vs initial pop, income, dynamism, cbsafe}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.239\sym{***}&                     &                     &       0.246\sym{***}&       0.398\sym{***}\\
                    &    (0.0227)         &                     &                     &    (0.0330)         &    (0.0388)         \\
[1em]
1990 $\times$ lpop  &     -0.0188         &                     &                     &     0.00398         &       0.146\sym{***}\\
                    &    (0.0221)         &                     &                     &    (0.0343)         &    (0.0435)         \\
[1em]
2000 $\times$ lpop  &     -0.0311         &                     &                     &     -0.0751\sym{**} &       0.140\sym{***}\\
                    &    (0.0218)         &                     &                     &    (0.0347)         &    (0.0444)         \\
[1em]
1980 $\times$ lincwage\_c\_cbsafe&                     &      -1.453\sym{***}&                     &                     &      -2.903\sym{***}\\
                    &                     &     (0.247)         &                     &                     &     (0.437)         \\
[1em]
1990 $\times$ lincwage\_c\_cbsafe&                     &      -1.973\sym{***}&                     &                     &      -1.761\sym{***}\\
                    &                     &     (0.194)         &                     &                     &     (0.357)         \\
[1em]
2000 $\times$ lincwage\_c\_cbsafe&                     &      -1.947\sym{***}&                     &                     &      -2.598\sym{***}\\
                    &                     &     (0.206)         &                     &                     &     (0.361)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &     0.00112         &     0.00581         &     -0.0110         \\
                    &                     &                     &    (0.0129)         &    (0.0127)         &    (0.0123)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &      0.0301         &      0.0283         &      0.0140         \\
                    &                     &                     &    (0.0201)         &    (0.0203)         &    (0.0195)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0271         &      0.0416\sym{**} &      0.0175         \\
                    &                     &                     &    (0.0202)         &    (0.0208)         &    (0.0201)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.537         &       0.557         &       0.535         &       0.559         &       0.603         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
